# translation of libtaskbar.po to 
# Copyright (C) 2004 Free Software Foundation, Inc.
# Andrea RIZZI <rizzi@kde.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-07-28 16:10+0200\n"
"Last-Translator: Andrea RIZZI <rizzi@kde.org>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Mai"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Quando la barra delle applicazioni è piena"

#: taskbar.cpp:200
msgid "Always"
msgstr "Sempre"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Voce successiva della barra delle applicazioni"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Voce precedente della barra delle applicazioni"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "modificato"
